/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that changes a string to long integer */
#include <stdlib.h>

int main() {
    char *number = "12345678";
    long outnumber;
    
    outnumber = atol(number);
    printf("the out long integer number is %ld \n",outnumber);
}
